services:
  -
    case: "校验接口调用成功case"
    assert_error: 0
    assert_sku: 546450
    assert_spu: 5866530
    assert_discount: True
    assert_sales: 3
    assert_card_type: "card"
    assert_title: "【G点注射】G点注射激活修复，G点玻尿酸注射唤醒 提升G点敏感度 提升塑造敏感G点 G点增厚 小阴唇整形 修复矫正"
    assert_tagselected: true
  -
    case: "校验商品数据case"
    assert_error: 0
    assert_sku: 546450
    assert_spu: 5866530
    assert_discount: True
    assert_sales: 3
    assert_card_type: "card"
    assert_title: "【G点注射】G点注射激活修复，G点玻尿酸注射唤醒 提升G点敏感度 提升塑造敏感G点 G点增厚 小阴唇整形 修复矫正"
    assert_tagselected: true
  -
    case: "校验商品标签数据case"
    assert_error: 0
    assert_sku: 546450
    assert_spu: 5866530
    assert_discount: True
    assert_sales: 3
    assert_card_type: "card"
    assert_title: "【G点注射】G点注射激活修复，G点玻尿酸注射唤醒 提升G点敏感度 提升塑造敏感G点 G点增厚 小阴唇整形 修复矫正"
    assert_tagselected: true

